Bug 1263953 - Tasks in status 'Ready' not shown anywhere in task list
Tasks in status 'Ready' not shown anywhere in task list
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ER4
: 6.2.0
Assigned To: Marco Rietveld
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 03:44 EDT by Jan Hrcek
Modified: 2017-12-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hrcek 2015-09-17 03:44:03 EDT
Description of problem:
When user releases a task in task list (therefore changing it's status to Ready), he can no longer access it, because none of the the filter tabs displays it.

I would expect to see released tasks in status Ready under: Active, Group (if relevant for the group) and All filter tabs.

Version-Release number of selected component (if applicable):
6.3.x snapshot

How reproducible:
Always

Steps to Reproduce:
1. Go to task list and create ad-hoc task
2. Click Release button for the task

Actual results:
Task disappears from all the filter tabs

Expected results:
Task should be present under Active, Group (if relevant for the group) and All filter tabs, so that user can claim it if need be.
Comment 2 Jan Hrcek 2015-10-14 11:16:21 EDT
Ok, verified with BPM Suite 6.2.0 ER4
Comment 3 Bugzilla account termination 2017-12-07 18:37:54 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.